<?php

header('Content-Type: application/json; charset=utf-8');

$conn = mysqli_connect("localhost", "venmobdc_venmobduser","QU~v8pVdZdSS", "venmobdc_venmo" );

mysqli_set_charset($conn, "utf8mb4");


$sql= "SELECT * FROM TranjectionUser ORDER BY id DESC";


$result= mysqli_query($conn,$sql);

$rowcount= mysqli_num_rows($result);


$data= array();
foreach($result as $item){
    $id=$item['id'];

    $name=$item['name'];
	$user_name=$item['user_name'];
	$short_name=$item['short_name'];
	$dollar=$item['dollar'];
	$image=$item['image'];
	$date=$item['date'];
	$locked=$item['locked'];
	$veryfide=$item['veryfide'];
	$friends=$item['friends'];
	$refound=$item['refound'];
	
	$comment=$item['comment'];
	$loveHowmuch=$item['loveHowmuch'];
	$commentHowmuch=$item['commentHowmuch'];
	$tranjectionDateandTime=$item['tranjectionDateandTime'];	
	$transationID=$item['transationID'];
	$typettr=$item['typettr'];
	$paymentmethodevisaOrVenmo=$item['paymentmethodevisaOrVenmo'];
	
	
	
	


	$userinfo['id']=$id;
    $userinfo['name']=$name;
	$userinfo['user_name']=$user_name;
	$userinfo['short_name']=$short_name;
	$userinfo['dollar']=$dollar;
	$userinfo['image']=$image;
	$userinfo['date']=$date;
	$userinfo['locked']=$locked;
	$userinfo['veryfide']=$veryfide;
	$userinfo['friends']=$friends;
	$userinfo['refound']=$refound;
	$userinfo['comment']=$comment;
	$userinfo['loveHowmuch']=$loveHowmuch;
	$userinfo['commentHowmuch']=$commentHowmuch;
	$userinfo['tranjectionDateandTime']=$tranjectionDateandTime;
	$userinfo['transationID']=$transationID;
	$userinfo['typettr']=$typettr;
	$userinfo['paymentmethodevisaOrVenmo']=$paymentmethodevisaOrVenmo;

	array_push($data,$userinfo);


}
echo json_encode($data);



?>